* {
	box-sizing: border-box;
}
body {
	overflow-x: hidden;
	font-family: "Heebo","Noto Sans CJK JP";
	
}
/* font-family__NotoSans
------------------------------------------------------ */
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 100;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format('woff2'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format('woff'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format('woff2'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format('woff'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 400;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 500;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 700;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}
/* hebrew */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 400;
	src: local('Heebo'), local('Heebo-Regular'), url(https://fonts.gstatic.com/s/heebo/v5/NGS6v5_NC0k9P9H0TbFzsQ.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 400;
	src: local('Heebo'), local('Heebo-Regular'), url(https://fonts.gstatic.com/s/heebo/v5/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* hebrew */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 700;
	src: local('Heebo Bold'), local('Heebo-Bold'), url(https://fonts.gstatic.com/s/heebo/v5/NGS3v5_NC0k9P9lNaKROkK440A.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 700;
	src: local('Heebo Bold'), local('Heebo-Bold'), url(https://fonts.gstatic.com/s/heebo/v5/NGS3v5_NC0k9P9lNaKRMkK4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*mainContainer*/
#mainContainer {
	line-height: 1.6;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	padding-bottom: 30px;
	color: #333333;
	text-align: center;
	font-weight: bold;
}
/*mainVisual*/
.mainVisual {
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: #fdefe3;
	transform: translateX(-50%);
}
.mainVisual .mainVisualInner {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.mainVisual .mainVisualInner {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
#mainContainer #roomidpage .mainVisualAnchor {
	display: flex;
	justify-content: center;
	gap: 0 26px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
#mainContainer #roomidpage .mainVisualAnchor li {
	width: 235px;
	height: 235px;
	overflow: hidden;
}
#mainContainer #roomidpage .mainVisualAnchor li a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #e1735d;
	font-size: 2.8rem;
	color: #fff;
	font-weight: bold;
	line-height: 1.1;
	text-decoration: none;
}
#mainContainer #roomidpage .mainVisualAnchor li a:hover {
	opacity: 0.7;
}
#mainContainer #roomidpage .mainVisualAnchor li a::before {
	content: '';
	position: absolute;
	bottom: 28px;
	left: 0;
	right: 0;
	width: 29px;
	height: 18px;
	margin: auto;
	background: url("/room_id/sumikae-ouen/img/ic03.png") no-repeat 0 0 / contain;
}
/*=====sectionBox__Area=======*/
#mainContainer #roomidpage  .sectionBox01 {
	border: none;
	margin-top: 75px;
}
/*h2Text*/
#mainContainer #roomidpage .sectionBox01 >h2 {
	font-size: 40px;
	font-size: 4.0rem;
	color: #e1735d;
	font-weight: bold;
	position: relative;
}
#mainContainer #roomidpage .sectionBox01 >h2::before {
    position: absolute;
    background: url(/room_id/sumikae-ouen/img/ic01.png) no-repeat;
    top: -10px;
    left: 407px;
    content: "";
    display: block;
    height: 65px;
    width: 37px;
} 
#mainContainer #roomidpage .sectionBox01 >h2::after {
    position: absolute;
    background: url(/room_id/sumikae-ouen/img/ic01.png) no-repeat;
    top: -10px;
    right: 407px;
    content: "";
    display: block;
    height: 65px;
    width: 37px;
}
/*sectionBox02*/
#mainContainer #roomidpage .sectionBox02 {
	margin-top: 80px;
	padding-bottom: 60px;
	background: #fdefe3;
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
}

#mainContainer #roomidpage .sectionBox02 > h2 {
	color: #ffffff;
	font-weight: bold;
 font-size: 35px;
	font-size: 3.5rem;
	background: #e1735d;
	padding: 20px;
}
/*sectionBox03*/
#mainContainer #roomidpage .sectionBox03 {
	margin-top: 70px;
}
#mainContainer #roomidpage .sectionBox03 .pointIcon01 {
	  position: relative;
  display: inline-block;
	font-weight: bold;
  margin: 1.5em 0;
  padding: 7px 10px;
  max-width: 100%;
  color: #ffffff;
  font-size: 20px;
	font-size: 2.0rem;
	z-index: 2;
}
#mainContainer #roomidpage .sectionBox03 .pointBox01 {
	position: relative;
    display: inline;
    background: #e1735d;
    padding: 13px 20px 10px 20px;
    z-index: -999;
    border-radius: 10px;
}
#mainContainer #roomidpage .sectionBox03 .pointBox01::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -3px;
  border: 5px solid transparent;
  border-top: 10px solid #e1735d;
}
#mainContainer #roomidpage .sectionBox03 .pointIcon01::after {
  content: "";
  position: absolute;
	background: #ffffff;
 width: 26px;
	height: 26px;
	border-radius: 50%;
	top: 9px;
	right: 5px;
	z-index: -1;
}
#mainContainer #roomidpage .sectionBox03 .pointIcon01 >em {
	color: #e1735d;
	padding: 0px 0 0 12px;
  z-index: 1;
}
#mainContainer #roomidpage .sectionBox03 >h3 {
	position: relative;
	display        : inline-block;
  color          : #4b5d5f;
	font-weight: bold;
  font-size      : 25px;
	font-size      : 2.5rem;
  text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;       
}
#mainContainer #roomidpage .sectionBox03 .textBorder01::before {
	  width: 88%;
    height: 20px;
	 display: block;
    content: "";
    position: absolute;
    background: #cee5e8;
    border-radius: 5px;
    z-index: -1;
    bottom: 2px;
    right: -4px;
}
#mainContainer #roomidpage .sectionBox03 .textBorder01::after {
	  width: 104%;
    height: 20px;
    display: block;
    content: "";
    position: absolute;
    background: #cee5e8;
    border-radius: 5px;
    z-index: -1;
    top: 17px;
    right: -4px;
}
#mainContainer #roomidpage .sectionBox03 .textBorder02::before {
	  width: 88%;
    height: 20px;
	 display: block;
    content: "";
    position: absolute;
    background: #cee5e8;
    border-radius: 5px;
    z-index: -1;
    bottom: 2px;
    right: -4px;
}
#mainContainer #roomidpage .sectionBox03 .textBorder02::after {
    width: 103%;
    height: 20px;
    display: block;
    content: "";
    position: absolute;
    background: #cee5e8;
    border-radius: 5px;
    z-index: -1;
    top: 17px;
    right: -3px;
}
#mainContainer #roomidpage .sectionBox03 .textBorder03::before {
	  width: 88%;
    height: 20px;
	 display: block;
    content: "";
    position: absolute;
    background: #cee5e8;
    border-radius: 5px;
    z-index: -1;
    bottom: 2px;
    right: -4px;
}
#mainContainer #roomidpage .sectionBox03 .textBorder03::after {
	  width: 103%;
    height: 20px;
    display: block;
    content: "";
    position: absolute;
    background: #cee5e8;
    border-radius: 5px;
    z-index: -1;
    top: 17px;
    right: -3px;
}
/*floatArea*/
#mainContainer #roomidpage .floatRight {
	float: right;
}
#mainContainer #roomidpage .floatLeft {
	float: left;
}
#mainContainer #roomidpage  .floatRight .ulBox01 {
	width: auto;
	margin-top: 20px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.3;
	font-weight: normal;
}
#mainContainer #roomidpage  .ulBox01 {
	width: 950px;
	margin: 60px auto 0;
	font-weight: normal;
}
#mainContainer #roomidpage .imgBox01 >figure {
	width: 70%;
	margin: 20px auto 0;
}
/*=====colorArea=======*/
/*colorBox01*/
#mainContainer #roomidpage  .colorBox01 {
	width: 600px;
	border-radius: 10px;
	border: solid 4px #fdefe3;
}
#mainContainer #roomidpage  .colorBox01 .txColor01 {
color: #4b5d5f; 
	margin-top: 15px;
 font-size: 16px;
	font-size: 1.6rem;
}
#mainContainer #roomidpage  .colorBox01 >h4 {
	padding: 10px 0 ;
	font-size: 20px;
	font-size: 2.0rem;
	background: #fdefe3;
	font-weight: bold;
}
/*colorBox02*/
#mainContainer #roomidpage  .colorBox02  {
	margin: 30px auto 0;
 width: 700px;
	border-radius: 10px;
	border: solid 4px #d0d0d1;
}
#mainContainer #roomidpage  .colorBox02 >h4 {
	padding: 10px 0 ;
	font-size: 20px;
	font-size: 2.0rem;
	background: #d0d0d1;
	font-weight: bold;
}
#mainContainer #roomidpage .colorBox02 figcaption {
	font-weight: normal;
	margin: 0px 20px 5px 20px;
		    position: relative;
    padding-left: 1.2em;
}
#mainContainer #roomidpage .colorBox02 figcaption + figcaption {
	margin-bottom: 10px;
}

	mainContainer #roomidpage .colorBox02 figure figcaption span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
/*colorBox03*/
#mainContainer #roomidpage  .colorBox03  {
	margin: 30px auto 0;
  width: 50%;
	border-radius: 10px;
	border: solid 4px #a8d1d6;
}
#mainContainer #roomidpage  .colorBox03> p  {
padding: 20px;
}
#mainContainer #roomidpage  .colorBox03 >h4 {
	padding: 10px 0 ;
	font-size: 20px;
	font-size: 2.0rem;
	color: #4b5d5f;
	background: #a8d1d6;
	font-weight: bold;
}

/*=====BtnArea======*/
/*btn01*/
#mainContainer #roomidpage .btn01 > a {
	position: relative;
	background: #e1735d;
	border-radius: 40px;
	display: inline-block;
	color: #ffffff;
	font-size: 27px;
	font-size: 2.7rem;
	margin: 20px 0;
	padding: 20px 150px;
		letter-spacing: 0.3em;
	text-decoration: none;
}
#mainContainer #roomidpage .btn01 > a::after {
	    content: "";
    position: absolute;
    top: 50%;
    right: 11px;
    height: 32px;
    width: 32px;
    margin-top: -14px;
    background: url(/room_id/sumikae-ouen/img/ic02.png) no-repeat 0 0;
}
#mainContainer #roomidpage .btn01 > a:hover {
	opacity: 0.7;
}
/*btn02*/
#mainContainer #roomidpage .storeArea01 .storeBox01 .btn02 > a {
	 width: 90%;
    background: #559299;
    position: absolute;
    border-radius: 33px;
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    font-size: 1.6rem;
    margin: 20px 0;
    padding: 20px 40px;
		bottom: 10px;
		right: 15px;
		text-decoration: none!important;
}
#mainContainer #roomidpage .storeArea01 .storeBox01 .btn02 > a::after {
    content: "";
    position: absolute;
    top: 57%;
    right: 8px;
    height: 27px;
    width: 18px;
    margin-top: -14px;
    background: url(/room_id/sumikae-ouen/img/ic02.png) no-repeat 0 0;
    background-size: 62%;
}
#mainContainer #roomidpage .storeArea01 .storeBox01 .btn02 > a:hover {
	opacity: 0.7;
}
/*========storeArea========*/
#mainContainer #roomidpage .storeBox01 {
	position: relative;
	background: #ffffff;
	width: 297px;
	height: 420px;
	display: inline-block;
	margin: 20px 20px 0 0;
	text-align: center;
	padding: 30px 15px 15px;
	vertical-align: bottom;
	border-radius: 10px;
}
#mainContainer #roomidpage .storeBox01 .smText01 {
	font-size: 15px;
	font-size: 1.5rem;
}
#mainContainer #roomidpage .storeBox01:nth-of-type(3n) {
	margin-right: 0;
}
#mainContainer #roomidpage .storeArea01 {
	width: 950px;
	margin: auto;
text-align: left;
}
#mainContainer #roomidpage .storeArea01 .storeBox01 figure {
	margin: 15px 0;
}
#mainContainer #roomidpage .storeArea01  ul li {
	font-size: 16px;
	font-size: 1.6rem;
}
#mainContainer #roomidpage .mgBox01 {
	margin: 50px 0 0 100px;
}

#mainContainer #roomidpage .mgBox02 {
	margin: 0 100px 50px 100px;
}

	#mainContainer #roomidpage .mgBox03 {
	padding: 30px 20px;
}

	#mainContainer #roomidpage .mgBox04 {
		margin-top: 60px;
	}

#mainContainer #roomidpage .storeBox01:nth-child(1) {
	font-size: 1.8rem;
}

#mainContainer #roomidpage .cb-inline{
	display: inline;
}
#mainContainer #roomidpage .cb-inline::after{
	content: none;
}
.service-modalInnler {
	max-height: 600px;
	overflow-y: auto;
}
#cboxClose:hover,
#cboxClose{
	position: absolute;
	top: -18px;
	right: -18px;
	bottom: auto;
	width: 48px;
	height: 48px;
	background: url(/common-files/img/com_close_ic04.png) 0 0 no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	content: '';
}

/*========sumikae-box_Area========*/
.sumikae-box_layout01--wrap{
	border-radius: 10px;
	padding: 30px 20px 20px;
	background: #fdefe3;
}
.sumikae-box_layout01--inner{
	position: relative;
	border-radius: 8px;
	border: 4px solid #fff;
	padding: 30px 10px 10px;
	font-weight: 400;
	font-size: 15px;
	font-size: 1.5rem;
}
.sumikae-box_layout01--title{
	position: absolute;
	top: 0;
	left: 50%;
	display: block;
	border-radius: 100px;
	background: #fff;
	padding: 5px 20px;
	transform: translate(-50%, -50%);
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.2;
}
.sumikae-box_layout01--inner em{
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	color: #e1735d;
}

.sumikae-box_layout02--wrap {
	position: relative;
	margin-top: 70px;
	border-radius: 15px;
	border: 4px solid #e1735d;
	padding: 30px 20px 20px;
}
.sumikae-box_layout02--title{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	text-align: center;
}
.sumikae-box_layout02--title > p{
	display: inline-block;
	padding: 0 20px;
	background-color: #fff;
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

#mainContainer #roomidpage .noteList01.txtSmall01 {
	text-align: left;
	font-weight: normal;
	font-size: 13px;
	font-size: 1.3rem;
}

.ri79-boxLayout01 .detailBox{
	padding-top: 65px;
	background-color: #fff;
}
.ri79-boxLayout01 .detailBox .ri79-EmphasisTxt{
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	margin : 45px 0 45px;
}
.ri79-boxLayout01 .detailBox .security{
	margin-right: 0;
	margin-left: 0;
	padding-top: 25px;
	padding-right: 90px;
	padding-left: 90px;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col,
.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col{
	width: 49%;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type01{
	padding-top: 25px;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col figure{
	text-align: right;
	padding-right: 40px;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col:nth-of-type(2) figure{
	text-align: left;
	padding-left: 70px;
	padding-right: 0;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security,
.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security{
	padding: 0;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col,
.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col{
	padding-bottom: 20px;
	font-size: 16px;
	font-size: 1.6rem;
}
.ri79-boxLayout01{
	position: relative;
	border-radius: 10px;
	border: 4px solid #e1735d;
	margin: 70px 0 20px;
	padding-bottom: 20px;
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
}
.ri79-boxLayout01 .headBox{
	border-radius: 4px 4px 0 0;
	padding: 26px 0 18px;
	line-height: 1.0;
	background-color: #e1735d;
	text-align: center;
	color: #ffffff;
}
.ri79-boxLayout01 .headBox .headLine01{
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col .ri79-Leadtxt.type-2line{
	height: 50px;
	line-height: 1.3;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col .ri79-subtxt{
	margin-top: 30px;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type01{
	padding-top: 50px;
	padding-bottom: 60px;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type01 .colLayout{
	margin: 0 auto;
}
.ri79-boxLayout01 .ri79-dB_type01 .colLayout.col2 > .col{
	width: auto;
	float: none;
}
.ri79-boxLayout01 .ri79-dB_type01 .colLayout.col2 > .col:nth-of-type(2){
	padding-left: 40px;
}
.ri79-boxLayout01 .detailBox.ri79-dB_type02{
	padding-top: 40px;
	padding-bottom: 50px;
}
.ri79-amazonTxt{
	margin: 25px 0 0;
}
/* ----- search  ----- */
.searchContent {
	margin-top: 35px;
	text-align: center;
}
.searchContent >:first-child {
	margin-top: 0 !important;
}
.searchContent .searchImage {
	width: 151px;
	margin: 0 auto;
}
.searchContent .searchText {
	margin-top: 50px;
	font-size: 2rem;
	font-weight: bold;
}
.searchContent .searchButton {
	margin-top: 30px;
	text-align: center;
}
.searchContent .searchButton a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: relative;
	min-width: 268px;
	min-height: 65px;
	padding: 10px 30px;
	border-radius: 33px;
	background-color: #559299;
	font-size: 1.6rem;
	color: #fff;
	text-decoration: none;
}
.searchContent .searchButton a:hover {
	opacity: 0.7;
}
.searchContent .searchButton a::after {
	content: "";
	position: absolute;
	top: 57%;
	right: 8px;
	height: 27px;
	width: 18px;
	margin-top: -14px;
	background: url(/room_id/sumikae-ouen/img/ic02.png) no-repeat 0 0;
	background-size: 62%;
}
.searchContent .searchNote {
	margin-top: 45px;
	font-size: 1.6rem;
	font-weight: normal;
}
/* ----- colLayout  ----- */
.ri79-colLayout{
	margin-top: 50px;
}

.ri79-colLayout:first-child{
	margin-top: 0;
}
.ri79-colLayout > .col{
	float: left;
	border-left: 1px solid #dfdfdf;
	box-sizing: content-box;
}
.ri79-colLayout > .col:first-child{
	border-left: none;
}


@media screen and (max-width: 750px){
/*mainContainer*/
	#mainContainer {
    line-height: 1.7;
    font-size: 1.6rem;
}
	#mainContents {
		padding: 0;
	}
#mainContainer #mainContents	.topExplanation .text01{
	line-height: 1.7;
	font-size: 1.5rem;	
}

/*mainVisual*/
.mainVisual {
	position: static;
	left: 50%;
	width: 100vw;
	background-color: #fdefe3;
	transform: none;
}
.mainVisual .mainVisualInner {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.mainVisual .mainVisualInner {
	position: relative;
	width: auto;
	margin: 0 auto;
}
.mainVisual .mainVisualInner .KV img {
	margin: 0 auto;
}
#mainContainer #roomidpage .mainVisualAnchor {
	display: flex;
	justify-content: center;
	gap: 0 15px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 0;
	left: 0;
	width: calc(100% - 23px * 2);
	max-width: calc(640px - 23px * 2);
	margin: 0 auto 27px;
	transform: none;
}
#mainContainer #roomidpage .mainVisualAnchor li {
	width: calc(50% - (15px / 2));
	height: 100%;
	aspect-ratio: 1/1;
	overflow: hidden;
}
#mainContainer #roomidpage .mainVisualAnchor li a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 50%;
	background-color: #e1735d;
	font-size: min(2.88rem,4.5vw);
	color: #fff;
	font-weight: bold;
	line-height: 1.1;
	text-decoration: none;
}
#mainContainer #roomidpage .mainVisualAnchor li a:hover {
	opacity: 1;
}
#mainContainer #roomidpage .mainVisualAnchor li a::before {
	content: '';
	position: absolute;
	bottom: 17px;
	left: 0;
	right: 0;
	width: 18px;
	height: 12px;
	margin: auto;
	background: url("/room_id/sumikae-ouen/img/ic03.png") no-repeat 0 0 / contain;
}
/*floatArea*/
	#mainContainer #mainContents .floatLeft,
	#mainContainer #roomidpage .floatRight{
		float: none;
	}
	/*=====colorArea=======*/
/*colorBox01*/
	#mainContainer #roomidpage .colorBox01,
	#mainContainer #roomidpage .colorBox02,
	#mainContainer #roomidpage .colorBox03,
	#mainContainer #roomidpage .storeArea01{
		width: 100%;
	}
/*=====sectionBox__Area=======*/
	#mainContainer #roomidpage .sectionBox01 {
		margin: 40px 20px 0;
	}
	
	#mainContainer #roomidpage .sectionBox03{
		margin-top: 10px;
	}
	#mainContainer #roomidpage .sectionBox01 >h2 {
	font-size: 30px;
	font-size: 3.0rem;
}
	
#mainContainer #roomidpage .sectionBox01 >h2::before {
    top: 0;
    left: 87%;
    height: 65px;
    width: 37px;
		background-size: 50%
} 
#mainContainer #roomidpage .sectionBox01 >h2::after {
    top: 0;
    right: 82%;
    height: 65px;
    width: 37px;
	background-size: 50%
}
		#mainContainer #roomidpage .sectionBox02 > h2 {
		font-size: 20px;
		font-size: 2.0rem;
		padding: 10px;
	}	
	#mainContainer #roomidpage .sectionBox03 >h3 {
  font-size      : 20px;
	font-size      : 2.0rem;    
}
	#mainContainer #roomidpage .sectionBox03 .textBorder01::before
	{
		 width: 103%;
    height: 20px;
    z-index: -1;
    bottom: 3px;
    right: -1%;
} 
	#mainContainer #roomidpage .sectionBox03 .textBorder01::after {
    width: 97%;
    top: 12px;
    right: 2%;
}
	#mainContainer #roomidpage .sectionBox03 .textBorder02::before {
  width: 89%;
		right: 17px; 
} 	
#mainContainer #roomidpage .sectionBox03 .textBorder02::after {
  width: 105%;
    top: 12px;
    right: -2%;
}	
	
#mainContainer #roomidpage .sectionBox03 .textBorder03::after {
	width: 103%;
	top: 12px;
}	
	#mainContainer #roomidpage .sectionBox03 .textBorder03::before {
	width: 66%;
	right: 49px;
}
/*=====colorArea=======*/
	#mainContainer #roomidpage  .colorBox03 >h4 {
	padding: 10px 0 ;
	font-size: 18px;
	font-size: 1.8rem;
	color: #4b5d5f;
	background: #a8d1d6;
	font-weight: bold;
}
	#mainContainer #roomidpage  .colorBox01 {
margin-top: 30px;
}
	#mainContainer #roomidpage .colorBox02 >h4,
		#mainContainer #roomidpage .colorBox01 >h4{
		font-size: 18px;
    font-size: 1.8rem;
}
	#mainContainer #roomidpage .mgBox01 {
	margin: 0;
}
	
	#mainContainer #roomidpage .mgBox02 {
	margin: 0;
}	
	/*=====BtnArea======*/
/*btn01*/
	#mainContainer #roomidpage .btn01 a {
    border-radius: 30px;
    font-size: 20px;
    font-size: 2.0rem;
    margin: 20px 0;
    padding: 15px 25px;
    letter-spacing: 0.2em;
		width: 100%;
		text-decoration: none;
}
	#mainContainer #roomidpage .btn01 > a::after {
    top: 55%;
    right: 11px;
    height: 25px;
    width: 17px;	
    background-size: 70%;
}
	#mainContainer #roomidpage .storeArea01 .storeBox01 .btn02 > a {
		font-size: 13px;
		font-size: 1.3rem;
		margin: 10px 0;
    padding: 15px 26px;
		bottom: 0;
		right: 10px;
	}
	#mainContainer #roomidpage .storeArea01 .storeBox01 .btn02 > a::after {
    top: 61%;
    right: 0px;
    height: 27px;
    width: 18px;
    background-size: 52%;
}		
/*sp___storeArea*/
		#mainContainer #roomidpage .storeArea01 {
		text-align: center;
	}
	#mainContainer #roomidpage .storeBox01 {
   width: 45%;
    height: 360px;
    padding: 15px 10px 15px;
		margin: 14px 10px 0 0;
}
	#mainContainer #roomidpage .storeBox01:nth-of-type(3n) {
	margin-right: 10px;
}
		#mainContainer #roomidpage .storeBox01:nth-of-type(2n) {
	margin-right: 0;
}
		#mainContainer #roomidpage .storeArea01 .storeBox01 p  {
      font-size: 11px;
			font-size: 1.1rem;
	}
	#mainContainer #roomidpage .storeBox01 p:nth-child(1) {
	font-size: 1.6rem;
}	
		#mainContainer #roomidpage .mgBox03 {
	padding: 15px;
} 
	#mainContainer #roomidpage .mgBox04 {
		margin-top: 20px;
	}
	#mainContainer #roomidpage .storeBox01 .smText01 {
margin-top: 20px;
}
#mainContainer #roomidpage .sectionBox03 .pointIcon01::after {
	right: 4px;
	top: 9px;
}	
#mainContainer #roomidpage .storeBox01:nth-child(1) {
	font-size: 1.6rem;
}	
	#mainContainer #roomidpage  .ulBox01 {
	width: 90%;
	margin: 30px 15px;
	}	
	#mainContainer #roomidpage .colorBox02 figcaption {
    margin: 10px 19px 10px;
    text-align: left;
		position: relative;
   padding-left: 1.2em;
}
	#mainContainer #roomidpage .colorBox02 figcaption + figcaption {
  margin-bottom: 20px;
}
#mainContainer #roomidpage .cb-inline{
	display: inline;
}
#mainContainer #roomidpage .cb-inline::after{
	content: none;
}
#cboxContent,
.service-modal_content .cb_inl_inner,
.service-modal_content{
	overflow: visible !important;
}
.service-modalInnler {
	max-height: calc(80vh - 142px);
	overflow-y: auto;
}
#cboxClose:hover,
#cboxClose{
	position: absolute;
	top: -10px;
	right: -10px;
	bottom: auto;
	width: 24px;
	height: 24px;
	background: url(/common-files/img/com_close_ic04.png) 0 0 no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	content: '';
}
	
/*	========layoutArea========*/
	.sumikae-box_layout01--wrap{
		border-radius: 10px;
		padding: 30px 20px 20px;
		background: #fdefe3;
	}
	.sumikae-box_layout01--inner{
		position: relative;
		border-radius: 8px;
		border: 2px solid #fff;
		padding: 30px 10px 10px;
		font-weight: 400;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.sumikae-box_layout01--title{
		position: absolute;
		top: 0;
		left: 50%;
		display: block;
		min-width: 190px;
		border-radius: 100px;
		background: #fff;
		padding: 5px 20px;
		transform: translate(-50%, -50%);
		font-weight: bold;
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.2;
	}
	.sumikae-box_layout01--inner em{
		font-weight: bold;
		font-size: 18px;
		font-size: 1.8rem;
		color: #e1735d;
	}
	.sumikae-box_layout02--wrap {
		position: relative;
		margin-top: 50px;
		border-radius: 15px;
		border: 2px solid #e1735d;
		padding: 30px 20px 20px;
	}
	.sumikae-box_layout02--title{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		transform: translateY(-50%);
	}
	.sumikae-box_layout02--title > p{
		display: inline-block;
		margin: 0 15px;
		padding: 0 10px;
		background-color: #fff;
		font-weight: bold;
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.2;
	}
	
	#mainContainer #roomidpage .noteList01.txtSmall01 {
		text-align: left;
		font-weight: normal;
		font-size: 12px;
		font-size: 1.2rem;
	}
	.ri79-boxLayout01{
		margin-top: 20px;
		border-width: 2px;
	}
	.colLayout .ri79-boxLayout01 {
		padding-right: 10px;
		padding-left: 10px;
		margin: 25px 0 20px;
	}
	.ri79-boxLayout01 .detailBox{
		padding-top: 0;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col:nth-of-type(2),
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col:nth-of-type(2),
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col,
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col{
		width: 100%;
		float: none;
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security,
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security{
		padding: 0 10px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col figure,
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col figure,
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col:nth-of-type(2) figure{
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		margin: 0 auto;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col:first-of-type figure{
		width: 150px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col:nth-of-type(2) figure,
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col figure,
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col:nth-of-type(2) figure{
		padding: 0 20px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col:last-of-type{
		border-bottom: 1px solid #dfdfdf;
	}
	.ri79-boxLayout01 .detailBox .ri79-EmphasisTxt{
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: bold;
		text-align: center;
		margin: 0 ;
		padding: 30px 0;
	}
	.ri79-amazonTxt{
		margin: 0px 10px 0;
		font-size: 10px;
		font-size: 1.0rem;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col .ri79-Leadtxt{
		margin-bottom: 13px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col .ri79-Leadtxt.type-2line,
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col .ri79-Leadtxt.type-2line{
		height: auto;
		margin:30px 0 15px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col:nth-of-type(2) .ri79-Leadtxt.type-2line{
		margin-top:0;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col .ri79-subtxt{
		margin-top: 10px;
	}
	.colLayout .ri79-boxLayout01{
		padding-right: 10px;
		padding-left: 10px;
		margin: 25px 0 20px;
	}
	.ri79-boxLayout01 .headBox{
		padding: 16px 0 16px;
	}
	.ri79-boxLayout01 .headBox .headLine01{
		font-size: 17px;
		font-size: 1.7rem;
	}
	.ri79-boxLayout01 .detailBox .security{
		margin-right: 0px;
		margin-left: 0px;
		padding-right: 0px;
		padding-left: 0px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type01{
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2{
		padding: 0;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type01 .colLayout{
		padding-bottom: 40px;
		border-bottom: 1px solid #dfdfdf;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col{
		width: auto;
		font-size: 13px;
		font-size: 1.3rem;
		float: none;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col,
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_3 .security .col{
		padding: 25px 0 25px;
		margin: 0;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col:first-child{
		border-top: 0;;
		padding-top: 0;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col.tamaruTravelBox {
		padding-bottom: 40px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col.tamaruTravelBox figure{
		margin: 0 25px;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type01 .colLayout .col p{
		font-size: 13px;
		font-size: 1.3rem;
		text-align: center;
	}
	.ri79-boxLayout01 .detailBox.ri79-dB_type02_2 .security .col:first-of-type figure{
		width: 90%;
	}
	/* ----- search  ----- */
	.searchContent {
		margin-top: 40px;
		padding: 0 10px;
		text-align: center;
	}
	.searchContent >:first-child {
		margin-top: 0 !important;
	}
	.searchContent .searchImage {
		width: auto;
		margin: 0 33%;
		text-align: center;
	}
	.searchContent .searchText {
		margin-top: 15px;
		font-size: 1.7rem;
		font-weight: bold;
	}
	.searchContent .searchButton {
		margin-top: 30px;
		text-align: center;
	}
	.searchContent .searchButton a {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		position: relative;
		min-width: 225px;
		min-height: 50px;
		padding: 10px 20px;
		border-radius: 33px;
		background-color: #559299;
		font-size: 1.2rem;
		color: #fff;
		text-decoration: none;
	}
	.searchContent .searchButton a:hover {
		opacity: 1;
	}
	.searchContent .searchButton a::after {
		top: 68%;
		right: -3px;
		background-size: 40%;
	}
	.searchContent .searchNote {
		margin-top: 20px;
		font-size: 1.3rem;
		font-weight: normal;
	}
	/* ----- colLayout  ----- */
	.ri79-colLayout > .col{
		border-top: 1px solid #dfdfdf;
		border-left: none;
	}
	#tab01 .ri79-colLayout .col:nth-of-type(3) img{
		width: 80%;
	}
	
	
	#mainContainer #roomidpage .ri79-boxLayout01 .btn01 a{
		width: 90%;
	}
}
/*sp___storeArea 550px__*/
@media screen and (max-width: 550px){
	#mainContainer #roomidpage .storeBox01 p:nth-child(1) {
		font-size: 13px;
		font-size: 1.3rem;
	}
	#mainContainer #roomidpage .storeBox01 {
		height: 306px;
	}
	#mainContainer #roomidpage .storeArea01 .storeBox01 .btn02 > a {
		font-size: 12px;
		font-size: 1.2rem;
		padding: 10px 20px;
		border-radius: 20px;
	}
	#mainContainer #roomidpage .storeArea01 .storeBox01 .btn02 > a::after {
	  top: 68%;
    right: -3px;
    background-size: 40%;
	}
}
/*sp___storeArea 375px__*/
@media screen and (max-width: 375px){
	#mainContainer #roomidpage .storeBox01 {
		height: 292px;
	}
}



/*========Clrea Fix========*/
#mainContainer #roomidpage .floatBox01::after,
.ri79-colLayout::after{
	content: "";
	clear:  both;
	display: block;
}